*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: Omnes,sans-serif;
}
.footer
{
    display: flexbox;
    padding-bottom: 1px;
   text-align: center;
}

.hero-section
{
    padding-top: 20px;
    max-height: 50rem;
    background-image: url(images/Summer.jpg);
    /* Set a specific height */

    /* Position and center the image to scale nicely on all screens */
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: left;
    justify-content: space-around;
}

.hero-content
{
    margin-top: 50px;
    margin-left: 5%;
    margin-right: 100px;
    margin-bottom: 5%;
    padding-top: 100px;
    padding-left: 20px;
    height: 60dvh;
    width: 50%;
    background-color: rgba(0,0,0,0);
    display: flexbox;
    border-radius: 50px;                                              
}
.hero-content h1{
    color: rgba(40, 40, 40, 0.8);
    font-size: 40px;
}

.title-logo
{
    position: relative;
    width: 80%;
    min-width: 30em;
    max-width: 50em;
    margin-top: -12em;
    margin-left: -10%;
    margin-bottom: -5em;
	transform: translatey(0px);
	animation: float 1s ease-in-out infinite;
}
@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-5px);
	}
	100% {
		transform: translatey(0px);
	}
}
.btn-group button 
{
    margin: 0.5em;
    width: 120px;
    height: 50px;
    border: none;
    color: white; /* White text */
    cursor: pointer; /* Pointer/hand icon */
    float: left; /* Float the buttons side by side */
}

/* Add a background color on hover */
.btn-group button:hover {
  background-color: rgba(0, 0, 0, 0.75);
}

/* CSS */
.button-27 {
  appearance: none;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #1A1A1A;
  border-radius: 50px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  margin: 0;
  min-height: 0px;
  min-width: 0;
  outline: none;
  text-align: center;
  text-decoration: none;
  transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  will-change: transform;
  display: table-cell;
}

.button-27:disabled {
  pointer-events: none;
}

.button-27:hover {
  box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
  transform: translateY(-2px);
}

.button-27:active {
  box-shadow: none;
  transform: translateY(0);
}

.socials
{
    margin: 35px;
    padding: 20px 20px 20px 20px;
    flex-wrap: wrap;
    border-radius: 30px;
    width: 50%;
    max-width: 80rem;
    margin-right: auto;
    margin-left: auto;
    height: 30%;
    align-self: center;

    box-sizing: content-box;
    display: block;
    background: /* On "top" */
    repeating-linear-gradient(
    -90deg,
    transparent 0px,
    transparent 4.2%,
    #966e48 4.8%,
    #ccc 1px),
    url(images/WoodGrain.png);
    position: relative;
    background-color: #b5876b;
    background-origin: padding-box;
    box-shadow: rgba(0, 0, 0, 0.5) 0 10px 15px;
    box-sizing: content-box;
    outline: solid;
    outline-color: #7d5a39;
    outline-width: 2px;
}

.socials h1{
  color: white;  
}

.social-grid
{
  display: grid;
  margin: 0.95rem 0px 0px;
  gap:  0.6rem;
  grid-template-columns: repeat(auto-fit, minmax(min(100%,21rem),1fr));
  list-style-type: none;
}
.social-item
{
    color: inherit;
    display: flex;
    align-items: center;
    gap: 0.65rem;
    text-decoration: none;
    border-radius: 15px;
    padding: 0.78rem 0.9rem;
    background:      repeating-linear-gradient(
    -45deg,
    transparent 0px,
    transparent 6px,
    #04040420 8px,
    #ccc 1px);
    background-color: #FCE8CD;
    transition: transform 0.2s, background-color 0.2s;
    box-shadow: inset 0 0 3px #523600;
    outline: solid;
    outline-width: 0.1rem;  
    color: #7C422E;
}
.social-item:hover
{
     background-color: #ffcf90;
}
.social-grid li
{  
  display: list-item;
  unicode-bidi:  isolate;
  font-size: 16px;
  text-align: center;
  box-sizing: border-box;
  border-radius: 15px;
  text-align: left;

}
.icon-wrap
{
    width: 2.5rem;
    height: 2.5rem;
    font-size: 1.5rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: rgb(93, 68, 0);
    flex-shrink: 0;
    border-radius: 999px;
    background: #eed3b0;
    margin-right: -1rem;
    margin-top: -0.5rem;
    margin-bottom: -0.5rem;
}

.slideshow-container {
  position: relative;
  margin: auto;
   padding-top: 20px;
    height: 10%;
    min-height: 20vh;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -180px;
  color: rgba(0, 0, 0,0.5);
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.prev{
    left: 0;
}

/* Position the "next button" to the right */

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.5);
  color:rgba(255, 255, 255, 0.9)
}

.mySlides 
{

    /* Set a specific height */

    /* Position and center the image to scale nicely on all screens */
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: left;
    justify-content: space-around;
}
img {vertical-align: middle;}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  position: relative;
  height: 15px;
  width: 15px;
  margin: 0 4px;
  background-color: rgba(113, 113, 113,0.5);

  border-color: rgb(0, 0, 0);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #ffffff;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.wave-text span {
    display: inline-block;
    font-size: 40px;
    margin: -3px;
    -webkit-text-stroke: 1px rgba(0, 0, 0);
    animation: wave 1.5s ease-in-out infinite;
}

.wave-text span:nth-child(1) {
    animation-delay: 0s;
}
.wave-text span:nth-child(2) {
    animation-delay: 0.2s;
}
.wave-text span:nth-child(3) {
    animation-delay: 0.4s;
}
.wave-text span:nth-child(4) {
    animation-delay: 0.6s;
}
.wave-text span:nth-child(5) {
    animation-delay: 0.8s;
}
.wave-text span:nth-child(6) {
    animation-delay: 1s;
}
.wave-text span:nth-child(7) {
    animation-delay: 1.2s;
}
.wave-text span:nth-child(8) {
    animation-delay: 1.4s;
}.wave-text span:nth-child(9) {
    animation-delay: 1.6s;
}.wave-text span:nth-child(10) {
    animation-delay: 1.8s;
}.wave-text span:nth-child(11) {
    animation-delay: 2.0s;
}.wave-text span:nth-child(12) {
    animation-delay: 2.2s;
}.wave-text span:nth-child(13) {
    animation-delay: 2.4s;
}.wave-text span:nth-child(14) {
    animation-delay: 2.6s;
}.wave-text span:nth-child(15) {
    animation-delay: 2.8s;
}.wave-text span:nth-child(16) {
    animation-delay: 3.0s;
}.wave-text span:nth-child(17) {
    animation-delay: 3.2s;
}.wave-text span:nth-child(18) {
    animation-delay: 3.4s;
}.wave-text span:nth-child(19) {
    animation-delay: 3.6s;
}.wave-text span:nth-child(20) {
    animation-delay: 3.8s;
}
.wave-text span:nth-child(21) {
    animation-delay: 4.0s;
}
.wave-text span:nth-child(22) {
    animation-delay: 4.2s;
}
.wave-text span:nth-child(23) {
    animation-delay: 4.4s;
}
.wave-text span:nth-child(24) {
    animation-delay: 4.6s;
}
.wave-text span:nth-child(25) {
    animation-delay: 4.8s;
}


@keyframes wave {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-2px);
    }
}

.icon {
  height: 2rem;
  width: 2rem;
}

.texts {
  margin-left: 1rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 1;
}

.text-1 {
  margin-bottom: 0.25rem;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 600;
}

.text-2 {
font-size: 1rem;
}